bcrypt bundle install エラー

gem 'bcrypt', '3.1.11'をbundle installを実行すると下記のエラーが発生

sesion_login $gem install bcrypt -v '3.1.11'
Building native extensions.  This could take a while...
ERROR:  Error installing bcrypt:
    ERROR: Failed to build gem native extension.

    current directory: /Users/Shohei/.rbenv/versions/2.3.0/lib/ruby/gems/2.3.0/gems/bcrypt-3.1.11/ext/mri
/Users/Shohei/.rbenv/versions/2.3.0/bin/ruby -r ./siteconf20171119-7774-edh4j6.rb extconf.rb
creating Makefile

current directory: /Users/Shohei/.rbenv/versions/2.3.0/lib/ruby/gems/2.3.0/gems/bcrypt-3.1.11/ext/mri
make "DESTDIR=" clean
xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun

current directory: /Users/Shohei/.rbenv/versions/2.3.0/lib/ruby/gems/2.3.0/gems/bcrypt-3.1.11/ext/mri
make "DESTDIR="
xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun

make failed, exit code 1

Gem files will remain installed in /Users/Shohei/.rbenv/versions/2.3.0/lib/ruby/gems/2.3.0/gems/bcrypt-3.1.11 for inspection.
Results logged to /Users/Shohei/.rbenv/versions/2.3.0/lib/ruby/gems/2.3.0/extensions/x86_64-darwin-16/2.3.0-static/bcrypt-3.1.11/gem_make.out

ここを見て、 ruby - bcrypt-3.1.11 error when runing bundle install - Stack Overflow

まず、xcode-select --installをしてbundle installをしたらできた。